<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Frigate">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="French">
					<soundset name="FrenchFrigateSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFrigateSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFrigateSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFrigateSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFrigateSelect"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFrigateSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFrigateSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFrigateSelect"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishFrigateSelect"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="BritishFrigateSelect"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishFrigateSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<soundset name="ShipDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="ShipBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature"/>
				<choice name="French">
					<soundset name="FrenchFrigateAcknowledge"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFrigateAcknowledge"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFrigateAcknowledge"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFrigateAcknowledge"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFrigateAcknowledge"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFrigateAcknowledge"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFrigateAcknowledge"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFrigateAcknowledge"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishFrigateAcknowledge"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishFrigateAcknowledge"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Exists">
			<soundset name="AmbienceShip"/>
		</soundtype>
	</protounit>
</protounitsounddef>